label linux
  kernel alt0/vmlinuz
    append initrd=alt0/full.cz changedisk ramdisk_size=@altinst_size@ lang=@LOCALE@ splash noeject xdriver=auto quiet=1 showopts

label failsafe
  kernel alt0/vmlinuz
    append initrd=alt0/full.cz changedisk ramdisk_size=@altinst_size@ lang=@LOCALE@  showopts noapic pci=nomsi noeject acpi=off noload=ahci nomodeset

